### Function

# Gimp context_get_paint_mode

since: 2.2

#### Declaration [src]

    GimpLayerMode
    gimp_context_get_paint_mode (
      void
    )

#### Description [src]

Get the paint mode.

Returns the paint-mode setting. The return value is an integer which corresponds to the values listed in the argument description.

Available since: 2.2

#### Return value

Type: `GimpLayerMode`

The paint mode.